GBK {tmcn} | R Documentation

## GBK character set

### Description

GBK character set including some useful information.

### Usage

    data(GBK)

### Format

A data frame with 8 columns.

`GBK`

  Chinese characters in UTF-8.

`py0`

  Unique Pinyin of each character.

`py`

  Pinyin string of each character.

`Radical`

  In Chinese, it means 'Bu Shou'.

`Stroke_Num_Radical`

  In Chinese, it means the number of 'Bi Hua'.

`Stroke_Order`

  In Chinese, it means 'Bi Shun'.

`Structure`

  In Chinese, it means 'Zi Ti Jie Gou'.

`Freq`

  Frequency of the character in Sogou news corpus from all sites between June and July 2012.

### Author(s)

Jian Li <rweibo@sina.com>

[Package tmcn version 0.2-13 Index]